---------------------------------------------------------------------
-- New items and augments intending to enhance agentDoorBreak
--
local util = include( "modules/util" )
local commondefs = include( "sim/unitdefs/commondefs" )

local tool_templates = {
	eaa_augment_steel_foot = util.extend(commondefs.augment_template)
	{
		name = STRINGS.EXTRA_AGENT_ABILITIES.ITEMS.AUGMENTS.STEEL_FOOT,
		desc = STRINGS.EXTRA_AGENT_ABILITIES.ITEMS.AUGMENTS.STEEL_FOOT_TIP,
		flavor = STRINGS.EXTRA_AGENT_ABILITIES.ITEMS.AUGMENTS.STEEL_FOOT_DESC,

		AUGMENT_LIST = true,

		traits = util.extend(commondefs.DEFAULT_AUGMENT_TRAITS) {
			modTrait = {{"doorBreakFullImpactRange",1},{"doorBreakHalfImpactRange",1}},
			stackable = true,
			grafterWeight = 10,
		},
		value = 375,
		profile_icon = "gui/icons/item_icons/items_icon_small/icon-item_generic_leg_small.png",
		profile_icon_100 = "gui/icons/item_icons/items_icon_small/icon-item_generic_leg_small.png",
	},
}

return tool_templates
