local item_response = {
	-- The format for this file is (don't forget the trailing comma):
	-- ["ITEM NAME"] = "response",
	-- ITEM NAME is the in game name displayed for the item
	-- Imporant: All ITEM NAMEs must be in ALL CAPS.
	-- Response is how the guard will react. Valid values are "none", "investigate", and "alert". Anything else will be interpreted as the value provided for _default_response.
	-- Just find the item you want to change (ctrl+F is very helpful) and then set the response to the desired value.

	-- _DEFAULT_RESPONSE is the response to give for any items that are not on this list (basically, any items added by mods)
	["_DEFAULT_RESPONSE"] = "alert",

	-- Mission Items
	["LVL1 SECURITY PASSCARD"] = "investigate",

	-- New Items and Augments (mod https://steamcommunity.com/sharedfiles/filedetails/?id=575758597 )
	["WALLET"] = "investigate",
}

return item_response
